DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 24.0

SYNOPSIS
deja-dup-preferences [OPȚIUNE...]

OPTIONS

-h, --help
    Arată opțiunile de ajutor

--help-all
    Arată toate opțiunile de ajutor

--help-gtk
    Arată opțiunile GTK+

--version
    Afișează versiunea

--display=DISPLAY
    Display X de utilizat

SEE ALSO
deja-dup(1)